Plugins Total: 66,687

Name Severity Published CVE Details
CentOS Update for thunderbird CESA-2019:1626 centos7 Medium Severity 2019-07-02 02:00:39 CVE-2019-11703
CVE-2019-11704
CVE-2019-11705
CVE-2019-11706
CVE-2019-11707
CVE-2019-11708
CentOS Update for firefox CESA-2019:1604 centos6 Medium Severity 2019-07-02 02:00:37 CVE-2019-11707
CVE-2019-11708
CentOS Update for vim-common CESA-2019:1619 centos7 High Severity 2019-07-02 02:00:35 CVE-2019-12735
CentOS Update for firefox CESA-2019:1603 centos7 Medium Severity 2019-07-02 02:00:34 CVE-2019-11707
CVE-2019-11708
CentOS Update for thunderbird CESA-2019:1624 centos6 Medium Severity 2019-07-02 02:00:30 CVE-2019-11703
CVE-2019-11704
CVE-2019-11705
CVE-2019-11706
CVE-2019-11707
CVE-2019-11708
Debian LTS Advisory ([SECURITY] [DLA 1842-1] python-django security update) Medium Severity 2019-07-02 02:00:06 CVE-2019-12781
ImageMagick <= 7.0.8-34 Multiple Vulnerabilities (Windows) Medium Severity 2019-07-01 15:08:10 CVE-2019-12974
CVE-2019-12975
CVE-2019-12976
CVE-2019-12977
CVE-2019-12978
CVE-2019-12979
ImageMagick <= 7.0.8-34 Multiple Vulnerabilities (Mac OS X) Medium Severity 2019-07-01 15:08:10 CVE-2019-12974
CVE-2019-12975
CVE-2019-12976
CVE-2019-12977
CVE-2019-12978
CVE-2019-12979
ImageMagick <= 7.0.8-34 Multiple Vulnerabilities (Linux) Medium Severity 2019-07-01 15:08:10 CVE-2019-12974
CVE-2019-12975
CVE-2019-12976
CVE-2019-12977
CVE-2019-12978
CVE-2019-12979
Moodle <= 3.1.17, 3.4.x <= 3.4.8, 3.5.x <= 3.5.5, 3.6.x <= 3.6.3 Multiple Vulnerabilities Medium Severity 2019-07-01 13:32:47 CVE-2019-10133
CVE-2019-10134
Moodle 3.6.x < 3.6.4 Information Disclosure Vulnerability Medium Severity 2019-07-01 13:24:33 CVE-2019-10154
Grafana < 6.2.5 HTML Injection Vulnerability Medium Severity 2019-07-01 10:32:22 CVE-2019-13068
Grafana < 5.3.2 XSS Vulnerability Low Severity 2019-07-01 09:52:11 CVE-2018-1000816
Grafana 4.1.0 through 5.3.2 Information Disclosure Vulnerability Medium Severity 2019-07-01 09:30:11 CVE-2018-19039
Mongoose < 6.15 Buffer Overflow Vulnerability High Severity 2019-07-01 07:48:08 CVE-2019-12951
Fedora Update for pdns FEDORA-2019-2ed768623e Medium Severity 2019-07-01 02:11:19 CVE-2019-10162
CVE-2019-10163
Fedora Update for pdns FEDORA-2019-08b1477c9d Medium Severity 2019-07-01 02:11:15 CVE-2019-10162
CVE-2019-10163
CVE-2019-3871
CVE-2018-10851
CVE-2018-14626
Fedora Update for GraphicsMagick FEDORA-2019-425a1aa7c9 High Severity 2019-07-01 02:10:46 CVE-2017-18219
CVE-2017-18220
CVE-2018-6799
CVE-2017-14504
CVE-2017-14649
CVE-2017-14733
CVE-2017-14994
CVE-2017-14997
CVE-2017-15238
CVE-2017-15930
CVE-2017-16545
CVE-2017-16547
CVE-2017-17498
CVE-2017-17500
CVE-2017-17501
CVE-2017-17502
CVE-2017-17503
CVE-2017-11638
CVE-2017-11642
CVE-2017-11722
CVE-2017-12935
CVE-2017-12936
CVE-2017-12937
CVE-2017-13063
CVE-2017-13064
CVE-2017-13065
CVE-2017-13648
CVE-2017-13736
CVE-2017-13737
CVE-2017-13775
CVE-2017-12805
CVE-2017-12806
CVE-2019-11470
CVE-2019-11472
CVE-2019-11474
CVE-2019-11473
Fedora Update for GraphicsMagick FEDORA-2019-da4c20882c High Severity 2019-07-01 02:10:17 CVE-2017-18219
CVE-2017-18220
CVE-2018-6799
CVE-2017-14504
CVE-2017-14649
CVE-2017-14733
CVE-2017-14994
CVE-2017-14997
CVE-2017-15238
CVE-2017-15930
CVE-2017-16545
CVE-2017-16547
CVE-2017-17498
CVE-2017-17500
CVE-2017-17501
CVE-2017-17502
CVE-2017-17503
CVE-2017-11638
CVE-2017-11642
CVE-2017-11722
CVE-2017-12935
CVE-2017-12936
CVE-2017-12937
CVE-2017-13063
CVE-2017-13064
CVE-2017-13065
CVE-2017-13648
CVE-2017-13736
CVE-2017-13737
CVE-2017-13775
CVE-2017-12805
CVE-2017-12806
CVE-2019-11470
CVE-2019-11472
CVE-2019-11474
CVE-2019-11473
openSUSE Update for dbus-1 openSUSE-SU-2019:1671-1 (dbus-1) Low Severity 2019-07-01 02:00:41 CVE-2019-12749
openSUSE Update for postgresql96 openSUSE-SU-2019:1668-1 (postgresql96) Medium Severity 2019-07-01 02:00:40 CVE-2019-10130
openSUSE Update for tomcat openSUSE-SU-2019:1673-1 (tomcat) Medium Severity 2019-07-01 02:00:38 CVE-2019-0199
CVE-2019-0221
openSUSE Update for libvirt openSUSE-SU-2019:1672-1 (libvirt) Medium Severity 2019-07-01 02:00:36 CVE-2019-10161
CVE-2019-10166
CVE-2019-10167
openSUSE Update for wireshark openSUSE-SU-2019:1669-1 (wireshark) Medium Severity 2019-07-01 02:00:35
openSUSE Update for Recommended openSUSE-SU-2019:1667-1 (Recommended) Medium Severity 2019-07-01 02:00:35 CVE-2019-11459

Download Mageni's platform.

No credit card is required to download the Free Edition. Register now.